## nautilus 3.14.2

=== debian/changelog ===
nautilus (1:3.14.2-0ubuntu9.1) vivid; urgency=low

  * debian/patches/ignore-no-desktop-if-not-first-launch.patch:
    - Don't shut off the desktop when external application calls nautilus
      --no-desktop on a running GNOME desktop. (LP: #1453655)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 24 Jun 2015 11:50:03 +0800

nautilus (1:3.14.2-0ubuntu9) vivid; urgency=medium

  * Wrangle the .desktop files so that the correct one is shown in Unity,
    following changes in 1:3.14.2-0ubuntu7 and unity
    7.3.2+15.04.20150330-0ubuntu1 (LP: #1439309)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 Apr 2015 10:56:17 +0100

nautilus (1:3.14.2-0ubuntu8) vivid; urgency=medium

  * debian/patches/git_revert_location_entry.patch,
    debian/patches/git_slot_order.patch:
    - don't segfault when closing windows with several tabs (lp: #1430093)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Apr 2015 12:08:01 +0200

nautilus (1:3.14.2-0ubuntu7) vivid; urgency=medium

  * debian/patches/12_unity_launcher_support.patch:
    - updated for new desktop name as well (lp: #1436297)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Apr 2015 11:25:18 +0200

nautilus (1:3.14.2-0ubuntu6) vivid; urgency=medium

  * debian/nautilus.migrations, 
    debian/nautilus-unity-launcher-icon-rename.py:
    - change the nautilus.desktop entry in the unity configuration to the
      new org.gnome.Nautilus name (lp: #1436297)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Mar 2015 16:39:23 +0100

nautilus (1:3.14.2-0ubuntu5) vivid; urgency=medium

  * Backport upstream change to support multiple desktop names in
    $XDG_CURRENT_DESKTOP (LP: #1435016).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 23 Mar 2015 16:20:34 +0300

nautilus (1:3.14.2-0ubuntu4) vivid; urgency=medium

  * Fix some more (hopefully all) dialogs using headerbar cases (LP: #1422404)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Feb 2015 18:06:10 +0000

nautilus (1:3.14.2-0ubuntu3) vivid; urgency=medium

  * 0001-application-use-correct-order-to-watch-for-GSettings.patch: Connect
    to wallpaper changed signal before reading its value, so that we receive
    changed signals with recent glib versions which require this ordering.
    (LP: #1405867)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 09 Feb 2015 11:40:40 +0000

nautilus (1:3.14.2-0ubuntu2) vivid; urgency=medium

  * Use new support in gnome-pkg-tools to install a compatibility version of
    nautilus.desktop, which was renamed upstream.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Dec 2014 16:20:19 +0000

nautilus (1:3.14.2-0ubuntu1) vivid; urgency=medium

  [ Tim Lunn ]
  * New upstream release (LP: #1393252)
  * debian/watch: watch for stable releases
  * debian/nautilus-data.install: install appdata.xml
  * debian/patches:
    + Refresh some Ubuntu patches
      - 15_use-ubuntu-help.patch
      - ubuntu_show_titlebar.patch
      - restore-traditional-menu-bar.patch
    + revert_remove_unused_GtkActions.patch: These are used by the menubar
    + 20_unity_control_center.patch: Dropped, fix differently upstream
    + no_search_on_desktop.patch, Dropped fix included in new version

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump build-dep on libgtk-3-dev (>= 3.13.2)
  * debian/patches:
    - Refreshed as needed
    - Drop git patches
  * debian/nautilus-data.install: placeholder files no longer shipped

  [ Iain Lane ]
  * Replace titlebar patches with those submitted upstream (bgo #740617)
  * Remove 05_desktop_menu_export.patch which was already not applied.
  * Remove dupe libtracker-sparql BD
  * New upstream release 3.14.2.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Dec 2014 11:08:41 +0000

nautilus (1:3.10.1-0ubuntu15) utopic; urgency=medium

  * debian/patches/git_name_column.patch:
    - "nautilus-list-view: Avoid unreadable names" (lp: #1243806)

  [ Lars Uebernickel ]
  * debian/patches/properties_window_set_max_width_for_value_labels.patch:
    - avoid very wide properties window (GNOME: #732117)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Oct 2014 09:05:18 -0400

nautilus (1:3.10.1-0ubuntu14) utopic; urgency=medium

  * No-change rebuild for gnome-desktop 3.12

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Sep 2014 13:10:47 +0100

nautilus (1:3.10.1-0ubuntu13.1) utopic; urgency=medium

  * debian/patches/ubuntu_titlebar_css.patch:
    - Remove; the css fixes have been added to the theme

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Mon, 29 Sep 2014 18:46:17 +0200

nautilus (1:3.10.1-0ubuntu13) utopic; urgency=medium

  * debian/control.in: Add build-dep on libtracker-sparql-1.0-dev
  * debian/rules: enable tracker backend (LP: #1076232)
  * debian/patches:
    - ubuntu_tracker_only_on_GNOME.patch: only start the tracker
      index on GNOME sessions
    - git_also_tracker-1.0.patch, look for tracker-1.0

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Aug 2014 23:22:44 +1000

nautilus (1:3.10.1-0ubuntu12) utopic; urgency=medium

  * 0001-Don-t-try-to-open-a-selection-if-we-don-t-have-one.patch: Don't crash
    when pressing ctrl-alt-o without a selection (on the desktop or in the
    main window). Thanks to Cristian Calin. (LP: #1318688)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 30 Jun 2014 11:45:31 +0100

nautilus (1:3.10.1-0ubuntu11) utopic; urgency=medium

  * debian/patches/git_revert_symlink_logic_change.patch:
    - revert commit that made symlink targets buggy (lp: #1184720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 May 2014 13:48:17 +0200

nautilus (1:3.10.1-0ubuntu10) utopic; urgency=medium

  * debian/patches/git_crash_network_reconnect.patch:
    - Fix crash reconnecting to network file servers (LP: #1202159)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 02 May 2014 10:41:50 +1200
