## nautilus 3.18.4.is.3.14.3

=== debian/changelog ===
nautilus (1:3.18.4.is.3.14.3-0ubuntu6) xenial; urgency=medium

  * debian/patches/lp787485-hide-floatingbar-on-hover.patch:
    - Due to the floating bar being in an overlay, it can obscure the
    content under it. (LP: #797485)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 04 Oct 2016 10:50:35 +0100

nautilus (1:3.18.4.is.3.14.3-0ubuntu5) xenial; urgency=medium

  [ Andrea Azzarone ]
  * debian/patches/0001-desktop-canvas-view-scale-desktop-workarea.patch:
    Scale down workarea geometries to application pixels, so that icons are
    positioned correctly on hidpi setups. (LP: #1564375)

  [ Iain Lane ]
  * debian/control{,.in}: Update Vcs-Bzr for stable branch.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 02 Aug 2016 11:24:23 +0100

nautilus (1:3.18.4.is.3.14.3-0ubuntu4) xenial; urgency=medium

  * debian/nautilus.migrations, 
    debian/nautilus-unity-launcher-icon.py,
    debian/nautilus-unity-launcher-icon-rename.py:
    - remove the first migration script that was only needed for trusty,
      update it to use python3 and rename since there is only one.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2016 20:50:18 +0100

nautilus (1:3.18.4.is.3.14.3-0ubuntu3) xenial; urgency=medium

  * debian/patches/git_desktop_grid.patch:
    - use the correct grid point when moving icons on the desktop view,
      (lp: #1462267)
  * debian/patches/ubuntu_new_gtksidebar.patch:
    - GtkPlacesSidebar changed in GTK 3.18, update to the new version, that 
      restores special items on context menus (eject, format, etc) and the
      sidebar item to browse remote locations (lp: #1548977)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2016 09:42:31 +0100

nautilus (1:3.18.4.is.3.14.3-0ubuntu2) xenial; urgency=medium

  * debian/patches/git_dnd_segfault.patch:
    - don't segfault when dragging files from e.g file-roller to nautilus
      (lp: #1542633)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2016 17:23:01 +0100

nautilus (1:3.18.4.is.3.14.3-0ubuntu1) xenial; urgency=medium

  * Revert to the previous serie, the new one is going to need more work
    which is not going to be done this cycle (some issues/regressions are
    being handled upstream in 3.20 but we can do that update with our GTK
    version, also the new copy dialog is a bit much of a change and upstream
    confirms it's creating problems that they try to address with more UI
    changes) (lp: #1541954)

  [ Marco Trevisan (Treviño) ]
  * debian/patches/ubuntu_open_new_window_for_folders.patch:
    - Open folders in new nautilus windows by default (LP: #1524721)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Feb 2016 18:41:31 +0100

nautilus (1:3.18.4-0ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 20:27:59 +0100

nautilus (1:3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 28 Dec 2015 15:23:01 +0300

nautilus (1:3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream version:
    - Fix "move to" action (lp: #1434573)
  * debian/patches/update_git_stable.patch:
    - dropped, not needed with the version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Dec 2015 11:39:28 +0100

nautilus (1:3.18.2-1ubuntu3) xenial; urgency=medium

  * debian/patches/update_git_stable.patch:
    - updated to current gnome-3-18 code, should help with some segfaults
      (lp: #1524008)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Dec 2015 15:33:16 +0100

nautilus (1:3.18.2-1ubuntu2) xenial; urgency=medium

  * debian/control.in, debian/patches/zg_activity_logging.patch:
    -  Use zeitgeist-2.0 (lp: #1197569)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 03 Dec 2015 16:41:30 +0100

nautilus (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * New version (lp: #1463662) and resynchronize on Debian
    - better layout in the icons view (lp: #589433, #1019298)
    - can move link type .desktop (lp: #1278437)
  * The update uses GtkHeaderBar decorations and has no menubar for now,
    the menus are coming back later and UI is likely to be tweaked again
    based on the feedback from this version
  * Removed changed, deprecated or included in the new version
  * debian/patches/revert_remove_unused_GtkActions.patch:
  * debian/patches/restore-traditional-menu-bar.patch:
    - not needed with the new proper menubar changeset
  * debian/patches/11_copy_skipping_pager.patch:
    - the new version has no copy dialog
  * debian/patches/14_bring_del_instead_ctrl_del.patch:
    - resolved in the new version
  * debian/patches/git_name_column.patch,
    debian/patches/git_multiple_desktop_names.patch,
    debian/patches/git_file_dnd.patch,
    debian/patches/git_sidebar_selection.patch,
    debian/patches/git_slot_order.patch,
    debian/patches/git_unmount_seg.patch,
    debian/patches/git_valid_list.patch,
    debian/patches/git_nomodel_segfault.patch,
    debian/patches/git_open_dir_with.patch,
    debian/patches/git_wrap_label.patch,
    debian/patches/git_null_uri.patch,
    debian/patches/git_revert_location_entry.patch,
    debian/patches/ignore-no-desktop-if-not-first-launch.patch,
    0001-application-use-correct-order-to-watch-for-GSettings.patch:
    - included in the new version
  * Remaining changes
  * debian/control.in:
    - Build-Depends on dh-migrations, libunity-dev,
      updated gnome-pkg-tools requirement
    - lower gnome-sushi Recommends to a Suggests
    - don't recommends gnome-icon-theme-symbolic it's deprecated
    - nautilus-data should not need to recommends nautilus,
      lower to a suggests so file-roller doesn't bring in nautilus
  * debian/changelog, debian/rules: set epoch number (which was added by error)
  * debian/mount-archive.desktop:
  * debian/mount-archive.desktop.in:
    - New nautilus context menu item to allow mounting zip, iso, etc
  * debian/nautilus.install:
    - don't move the autostart to usr

