=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nautilus
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-migrations,
               cdbs (>= 0.4.90),
               gnome-pkg-tools (>= 0.19.4ubuntu1),
               libglib2.0-dev (>= 2.35.3),
               libatk1.0-dev (>= 1.32.0),
               libgtk-3-dev (>= 3.13.2),
               libgail-3-dev,
               libgnome-desktop-3-dev (>= 3.0.0),
               libtracker-sparql-1.0-dev,
               libxml2-dev (>= 2.7.8),
               libexif-dev (>= 0.6.20),
               libexempi-dev (>= 2.1.0),
               libnotify-dev (>= 0.7.0),
               intltool (>= 0.40.1),
               gtk-doc-tools (>= 1.4),
               libxt-dev,
               libx11-dev,
               libselinux1-dev [linux-any],
               libxrender-dev,
               libxext-dev,
               x11proto-core-dev,
               shared-mime-info (>= 0.50),
               gobject-introspection (>= 0.9.12-4~),
               gsettings-desktop-schemas (>= 3.8.0),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-doc,
               libgtk-3-doc,
               libunity-dev (>= 5.0.0),
               libzeitgeist-2.0-dev,
Homepage: http://www.gnome.org/projects/nautilus/
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu-xenial
Standards-Version: 3.9.6

Package: nautilus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         nautilus-data (>= ${gnome:Version}),
         nautilus-data (<< ${gnome:NextVersion}),
         shared-mime-info (>= 0.50),
         desktop-file-utils (>= 0.7),
         gvfs (>= 1.3.2),
         libglib2.0-data,
         gsettings-desktop-schemas (>= 3.8.0)
Recommends: librsvg2-common,
            gvfs-backends,
Suggests: brasero (>= 2.26),
          eog,
          evince | pdf-viewer,
          totem | mp3-decoder,
          xdg-user-dirs,
          tracker,
          gnome-sushi,
Breaks: gnome-volume-manager (<< 2.24),
        rhythmbox (<< 0.12),
        gnome-session (<< 2.28),
        nautilus-sendto-empathy (<< 3.0),
        gnome-bluetooth (<< 3.0)
Replaces: nautilus-sendto, nautilus-data (<< 1:3.18.1-1ubuntu1)
Description: file manager and graphical shell for GNOME
 Nautilus is the official file manager for the GNOME desktop. It allows
 one to browse directories, preview files and launch applications
 associated with them. It is also responsible for handling the icons on
 the GNOME desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.

Package: nautilus-dbg
Section: debug
Architecture: any
Priority: extra
Depends: nautilus (= ${binary:Version}),
         ${misc:Depends}
Replaces: libnautilus-extension1-dbg
Description: file manager and graphical shell for GNOME - debugging version
 Nautilus is the official file manager for the GNOME desktop. It allows
 one to browse directories, preview files and launch applications
 associated with them. It is also responsible for handling the icons on
 the GNOME desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.
 .
 This development package contains unstripped binaries compiled with
 debugging symbols needed by gdb.

Package: libnautilus-extension1a
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libnautilus-extension1
Replaces: libnautilus-extension1
Breaks: nautilus (<< 1:3.0)
Description: libraries for nautilus components - runtime version
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package contains a few runtime libraries needed by nautilus' extensions.

Package: libnautilus-extension-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libnautilus-extension1a (= ${binary:Version}),
         gir1.2-nautilus-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.35.3),
         libgtk-3-dev (>= 3.13.2),
         ${shlibs:Depends},
         ${misc:Depends}
Description: libraries for nautilus components - development version
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package provides the necessary development libraries and include
 files to develop and compile Nautilus extensions.

Package: gir1.2-nautilus-3.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.0-nautilus-3.0
Replaces: gir1.0-nautilus-3.0
Description: libraries for nautilus components - gir bindings
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: nautilus-data
Architecture: all
Depends: ${misc:Depends}
Suggests: nautilus
Description: data files for nautilus
 Nautilus is the official file manager and graphical shell for the
 GNOME desktop.
 .
 This package contains pictures, localization files and other data
 needed by nautilus.
