=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,21 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/nautilus \
                              --disable-update-mimedb \
+                             --enable-packagekit \
                              --enable-introspection \
-                             --disable-appindicator \
-                             --enable-tracker=yes
+                             --enable-tracker
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1a += -V 'libnautilus-extension1a (>= 1:2.91)'
 DEB_DH_MAKESHLIBS_ARGS_nautilus += -Xusr/lib/nautilus/extensions-3.0/
+
+
+# don't configure with --libdir, but move the files manually, because
+# other stuff in /usr/lib/ must not change.
+common-install-impl::
+	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
+	mv debian/tmp/usr/lib/lib*a debian/tmp/usr/lib/lib*.so* \
+	    debian/tmp/usr/lib/girepository-1.0 debian/tmp/usr/lib/pkgconfig \
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
 
 common-binary-post-install-arch:: list-missing
