=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nautilus/([\d\.]+[02468])/ \
        nautilus-(.*)\.tar\.xz
