## nautilus 3.18.4.is.3.14.3-0ubuntu6+8.0trisquel1

=== debian/changelog ===
nautilus (1:3.18.4.is.3.14.3-0ubuntu6+8.0trisquel1) flidas; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 28 Jun 2017 10:41:20 +0000
