## nautilus 3.20.3

=== debian/changelog ===
nautilus (1:3.20.3-1ubuntu3) yakkety; urgency=medium

  * d/p/0003-nautilus-canvas-Don-t-lay-down-desktop-icons-if-we-h.patch:
    Cherry-pick patch from upstream. Delay laying out the desktop's icons
    until we know the size of the desktop window. Should fix overlapping
    icons, such as those we see in live environments currently. (LP: #1611955)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 07 Oct 2016 18:44:55 +0100

nautilus (1:3.20.3-1ubuntu2) yakkety; urgency=medium

  [ Jeremy Bicha ]
  * Fully multiarchify
  * Add multiarch_fallback.patch:
    Load extensions from non-multiarch directory too

  [ Michael Biebl ]
  * Enforce strictly versioned dependency between nautilus and
    libnautilus-extension1a.
  * Add a symbols files for libnautilus-extension1a, use the Jessie version as
    base to generate the symbols file.
  * Add Build-Depends-Package to libnautilus-extension1a.symbols.
    This ensures proper dependencies when a package has a Build-Depends on a
    higher version of libnautilus-extension-dev then what it gets from the
    used symbols.
  * Drop override for dh_makeshlibs, no longer necessary.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 19:00:34 -0400

nautilus (1:3.20.3-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depends on dh-migrations, libunity-dev, and libzeitgeist-2.0-dev
      +  updated gnome-pkg-tools requirement
      + lower gnome-sushi Recommends to a Suggests
      + Replace nautilus-data (<< 1:3.18.1-1ubuntu1) for appdata move
      + nautilus-data should not need to recommends nautilus,
        lower to a suggests so file-roller doesn't bring in nautilus
    - debian/changelog, debian/rules: set epoch number (which was added by error)
    - debian/mount-archive.desktop:
    - debian/mount-archive.desktop.in:
      + New nautilus context menu item to allow mounting zip, iso, etc
    - debian/nautilus.install:
      + install mount-archive menu
      + install nautilus-folder-handler.desktop
    - debian/nautilus-data.install:
      + install apport hook
    - debian/nautilus-folder-handler.desktop:
      + ship a copy of nautilus.desktop with NoDisplay=true since some user 
        configurations refer to it 
    - debian/nautilus.migrations, debian/nautilus-unity-launcher-icon.py:
      + change the nautilus.desktop entry in the unity configuration to the
        new org.gnome.Nautilus name (lp: #1436297)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + use dh_migrations and build compat desktop entries
      + Bump dbgsym migration version
    - debian/patches/03_translations_list_update.patch:
      + Translate the mount-archive menu entry
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 06_never_exec_nonexec_launchers.patch:
      + Implement non-exec policy for .desktop handler.
    - 08_clean_session_capplet.patch:
      + use NoDisplay for the new autostart desktop to keep the capplet clean
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 15_use-ubuntu-help.patch:
      + use the ubuntu documentation
    - 16_unity_new_documents.patch: 
      + display the "new document" menu under unity, even if there is no 
        template installed
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - dont_wrap_labels_after_dots.patch:
      - don't wrap labels after a dot if they are followed by a number,
        the upstream code has a hack for 3 digit version numbers which 
        doesn't really make sense
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - 20_add_timestamp_to_operations.patch:
      + Add *WithTimestamp dbus methods for file operations that
        might trigger a dialog, that should be presented with time.
    - ubuntu_revert_no_wallpaper.patch:
      + revert upstream changes to use a rgba desktop view, until the other
        components are ready for that change, see lp #1159430 for details
    - interactive_search.patch:
      + Restore interactive search as an option
    - revert_del_get_treeview.patch:
      + Restore function needed by above patch
    - ubuntu_infobars_color.patch:
      + set infobar type to "other" rather than "question" to avoid blue
        cluebars
    - ubuntu_tracker_only_on_GNOME.patch: 
      + only start the tracker index on GNOME sessions
    - ubuntu_backspace_behaviour.patch: 
      + restore backspace behaviour to go back
    - zg_activity_logging.patch:
      + Use zeitgeist-2.0
    - ubuntu_sync_background_to_accountsservice.patch:
      + write the background image to accountsservice when it changes
    - 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
    - 0002-Only-use-a-header-bar-in-GNOME-shell.patch
      + Otherwise use a normal titlebar and use the headerbar like a toolbar
  * Disabled patch that need to be rewritten:
    - 16_unity_new_documents.patch
  * Dropped patches, applied in new version:
    - 0001-desktop-canvas-view-scale-desktop-workarea.patch
    - 0003-Fix-white-desktop.patch with new fix from git

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2016 22:39:47 -0400

nautilus (3.20.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (3.20.2)
  * Drop format patch, applied in new version
  * 0001-desktop-canvas-view-scale-desktop-workarea.patch:
    - Add git patch to fix desktop margins with high-dpi scaling
  * Convert from cdbs to dh
  * Add debian/docs to explicitly install AUTHORS, NEWS, and THANKS

