## nautilus 3.20.4

=== debian/changelog ===
nautilus (1:3.20.4-0ubuntu2) zesty; urgency=medium

  * Add debian/hicolor/*, debian/source/include/binaries,
    debian/nautilus-data.install, git_use-own-icons.patch:
    - Backport icons and related changes from 3.24 since
      adwaita-icon-theme 3.24 no longer includes a Nautilus icon
      (LP: #1669655)
  * Add debian/patches/git_shell-search-partial-words.patch:
    - Backport 3.22 commit to re-enable GNOME Shell search plugin
      to return matching partial-word results instead of just full-word

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2017 09:18:25 -0500

nautilus (1:3.20.4-0ubuntu1) zesty; urgency=medium

  * New upstream release 3.20.4.
    + Don't allow the main view to shrink (LP: #166833)
    + Fix crash when no selection
    + Avoid crash when closing view that is still loading
  * debian/patches/0003-nautilus-canvas-Don-t-lay-down-desktop-icons-if-we-h.patch:
    Drop, included in this version.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 28 Feb 2017 12:11:07 +0000

nautilus (1:3.20.3-1ubuntu4) zesty; urgency=medium

  * debian/patches/ubuntu_revert_no_wallpaper.patch: Ensure that
    widget_realized_cb is always called, as this sets up the signals that set
    things up on monitor change, amongst other things. The constructor might
    be called after the widget is realized, meaning the signal handler doesn't
    fire (LP: #1626935)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 27 Oct 2016 11:15:35 +0100
