=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

ifeq (,$(filter stage1,$(DEB_BUILD_PROFILES)))
ENABLE_TRACKER := --enable-tracker
else
ENABLE_TRACKER := --disable-tracker
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
ENABLE_SELINUX := --enable-selinux
else
ENABLE_SELINUX := --disable-selinux
endif

%:
	dh $@ --parallel --with autoreconf,gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-update-mimedb \
		--enable-packagekit \
		--enable-introspection \
		$(ENABLE_SELINUX) \
		$(ENABLE_TRACKER)

override_dh_strip:
	dh_strip --dbgsym-migration='nautilus-dbg (<< 1:3.20.0-1~)'

override_dh_auto_test:
# We (will eventually) run autopkgtest instead

override_dh_install:
	dh_install --list-missing

	/usr/bin/pkg-gnome-compat-desktop-file \
		debian/nautilus/usr/share/applications/org.gnome.Nautilus.desktop \
		debian/nautilus/usr/share/applications/nautilus.desktop
	sed -i 's/NoDisplay=true/OnlyShowIn=Unity;/' \
		debian/nautilus/usr/share/applications/org.gnome.Nautilus.desktop
	sed -i 's/\[Desktop Entry\]/\0\nNotShowIn=Unity;/' \
		debian/nautilus/usr/share/applications/nautilus.desktop
	dh_migrations
