## nautilus 3.22.2

=== debian/changelog ===
nautilus (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Enforce strictly versioned dependency between nautilus and
    nautilus-data. This is needed to ensure we always have the correct version
    of the org.gnome.nautilus GSettings schema installed.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Dec 2016 03:06:08 +0100

nautilus (3.22.1-2) unstable; urgency=medium

  * Add nautilus-sendto to Suggests. It is required by the "Send to …" context
    menu. (Closes: #293262)

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2016 22:36:01 +0200

nautilus (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2016 19:17:20 +0200

nautilus (3.22.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't set libexecdir since nautilus doesn't use it

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 00:26:44 +0200

nautilus (3.21.92-3) unstable; urgency=medium

  * Enforce strictly versioned dependency between nautilus and
    libnautilus-extension1a.
  * Add a symbols files for libnautilus-extension1a, use the Jessie version as
    base to generate the symbols file.
  * Add Build-Depends-Package to libnautilus-extension1a.symbols.
    This ensures proper dependencies when a package has a Build-Depends on a
    higher version of libnautilus-extension-dev then what it gets from the
    used symbols.
  * Drop override for dh_makeshlibs, no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 20:19:15 +0200

nautilus (3.21.92-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Multiarchify
  * Add multiarch_fallback.patch:
    Load extensions from non-multiarch directory too

  [ Laurent Bigonville ]
  * Bump libgtk-3-dev to 3.21.6, nautilus now uses the
    propagate-natural-height property that has been introduced in this version
    of GTK+ (Closes: #837738)

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 15:30:00 +0200

nautilus (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Drop patches, all merged upstream.
  * Bump (Build-)Depends on libgtk-3-dev to (>= 3.21.5) as per configure.ac.
  * Bump debhelper compat level to 10.
  * Drop debian/nautilus.postrm, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 00:09:19 +0200

nautilus (3.21.91.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libglib2.0-dev to (>= 2.49.1).
    - Add libgnome-autoar-0-dev (>= 0.1).
    - Drop intltool.
  * Link statically against libgd. Patches cherry-picked from upstream Git.
  * Install new application icons for Nautilus.

 -- Michael Biebl <biebl@debian.org>  Mon, 05 Sep 2016 16:31:30 +0200
