=== debian/control ===
--- 
+++ 
@@ -5,24 +5,21 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
-               dh-autoreconf,
-               dh-migrations,
-               gnome-pkg-tools (>= 0.19.4ubuntu1),
-               libglib2.0-dev (>= 2.45.7),
+               gnome-pkg-tools (>= 0.13),
+               libglib2.0-dev (>= 2.49.1),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.19.12),
+               libgtk-3-dev (>= 3.21.6),
                libgail-3-dev,
+               libgnome-autoar-0-dev (>= 0.1),
                libgnome-desktop-3-dev (>= 3.10),
                libtracker-sparql-1.0-dev <!stage1>,
                libxml2-dev (>= 2.7.8),
                libexif-dev (>= 0.6.20),
                libexempi-dev (>= 2.1.0),
-               intltool (>= 0.50.0),
                gtk-doc-tools (>= 1.10),
                libxt-dev,
                libx11-dev,
@@ -34,19 +31,17 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-doc,
-               libgtk-3-doc,
-               libunity-dev (>= 5.0.0),
-               libzeitgeist-2.0-dev,
+               libgtk-3-doc
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/nautilus/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/nautilus/
 Standards-Version: 3.9.8
 
 Package: nautilus
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         nautilus-data (>= ${gnome:Version}),
-         nautilus-data (<< ${gnome:NextVersion}),
+         nautilus-data (= ${source:Version}),
          libnautilus-extension1a (= ${binary:Version}),
          shared-mime-info (>= 0.50),
          desktop-file-utils (>= 0.7),
@@ -55,11 +50,12 @@
          gsettings-desktop-schemas (>= 3.8.0)
 Recommends: librsvg2-common,
             gvfs-backends,
+            gnome-sushi
 Suggests: brasero (>= 2.26),
           eog,
           evince | pdf-viewer,
-          gnome-sushi,
           totem | mp3-decoder,
+          nautilus-sendto,
           xdg-user-dirs,
           tracker
 Description: file manager and graphical shell for GNOME
@@ -89,8 +85,8 @@
 Section: libdevel
 Depends: libnautilus-extension1a (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.45.7),
-         libgtk-3-dev (>= 3.19.12),
+         libglib2.0-dev (>= 2.49.1),
+         libgtk-3-dev (>= 3.21.5),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: libraries for nautilus components - development version
@@ -118,7 +114,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: nautilus
+Recommends: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
