## nautilus 3.26.0

=== debian/changelog ===
nautilus (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libtracker-sparql-2.0-dev instead of 1.0
  * debian/rules
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 14:08:03 -0400

nautilus (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libgtk-3-dev to 3.22.6
  * Drop git_desktop-remove-spaces.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Sep 2017 18:03:14 -0400

nautilus (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Tracker is now a required build-dependency
  * debian/control.in:
    - Build-Depend on libgnome-autoar-0-dev >= 0.2.1
  * Add git_desktop-remove-spaces.patch:
    - Backport commit to fix .desktop by removing spaces from MimeType line
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:59:01 -0400
