=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.17.14),
                gnome-pkg-tools (>= 0.13),
                libglib2.0-dev (>= 2.49.1),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.21.6),
+               libgtk-3-dev (>= 3.22.6),
                libgail-3-dev,
-               libgnome-autoar-0-dev (>= 0.1),
+               libgnome-autoar-0-dev (>= 0.2.1),
                libgnome-desktop-3-dev (>= 3.10),
-               libtracker-sparql-1.0-dev <!stage1>,
+               libtracker-sparql-2.0-dev,
                libxml2-dev (>= 2.7.8),
                libexif-dev (>= 0.6.20),
                libexempi-dev (>= 2.1.0),
@@ -27,6 +27,7 @@
                libxrender-dev,
                libxext-dev,
                x11proto-core-dev,
+               meson (>= 0.40.0),
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~),
@@ -35,7 +36,7 @@
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/nautilus/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/nautilus/
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: nautilus
 Architecture: any
@@ -86,7 +87,7 @@
 Depends: libnautilus-extension1a (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.49.1),
-         libgtk-3-dev (>= 3.21.5),
+         libgtk-3-dev (>= 3.22.6),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: libraries for nautilus components - development version
