=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

ifeq ($(DEB_HOST_ARCH_OS),linux)
ENABLE_SELINUX := -Denable-selinux=true
else
ENABLE_SELINUX := -Denable-selinux=false
endif

%:
	dh $@ --with gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		-Denable-packagekit=true \
		-Denable-desktop=true \
		-Denable-exif=true \
		-Denable-gtk-doc=true \
		-Denable-packagekit=true \
		-Denable-nst-extension=true \
		-Denable-unity=true \
		-Denable-xmp=true \
		$(ENABLE_SELINUX) \
		$(ENABLE_TRACKER)

override_dh_strip:
	dh_strip --dbgsym-migration='nautilus-dbg (<< 3.20.0-1~)'

override_dh_auto_test:
# We (will eventually) run autopkgtest instead

override_dh_install:
	dh_install --list-missing

# Needed by Ubuntu
override_dh_translations:
	ninja -C obj-$(DEB_HOST_GNU_TYPE) nautilus-pot
	dh_translations
